{% if current_person.signed_in?%}
<script>
window.location.replace('https://academy.front.com/app/learning_paths/32d888d8-c216-4d67-b059-605e77d902b4')

</script>
{% else %}
<script>
  var path = "{% route login %}"
  console.log(path)
  window.location.replace(path);
</script>
{%endif%}